0.7.2 on Ubuntu

don don at waldohealth.com
Fri Jul 9 10:08:29 EDT 2010


I decided to try building 0.7.2 again from source to have access to GDB
symbols and the latest DBus API, but I see an error that's cropped up on
lists before: 

 CONFIG_CTRL_IFACE not defined - wpa_cli disabled

I've tried compiling 0.6.9 from an Ubuntu source download and 0.7.2 from
Jouni's Hostap server without Ubuntu patches, and I get the same error from
both. The precompiled version shipped with Ubuntu 10.04 works fine.

Is this something I can just insert into the make command line or
Makefile?

I didn't see an explanation of a value to insert there; it was implied
from the list posts that compiling from the hostap source would fix it.

Thanks in advance! :D
-- 
Don Wilde
Waldo Health, Inc.
http://www.waldohealth.com
o: +11 512-219-0302
c: +11 512-749-6447


More information about the HostAP mailing list